/* Icons */
.icon{
    display: inline-block;
    width: 18px;
    height: 18px;
    background-size: cover;
}

.icon-facebook {
    background-image: url(facebook-f-brands.svg) !important;
    width: 11px;
}

.icon-twitter {
    background-image: url(twitter-brands.svg) !important;
    width: 20px;
}

.icon-youtube-play {
    background-image: url(youtube-brands.svg) !important;
    width: 22px;
}